/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.home #Advertisement .Banner {
		margin: 20px 0px 0px 35px;
		border: 8px solid #e0e1e2;
		padding: 0px;
	}
	.home #Advertisement ul {
	list-style:none;
}
	.Banner img {
		display: block;
	}
	
	#cT .Banner, .home #cRS .Banner {
		float:right;
		clear: none;
		width:auto;
		margin: 0 0 0 8px;
	}
	#cLS .Banner {
		margin: 0 0 30px 0px;
	}
	.home #cRS .Banner {
		margin: 0 0 0 0px;
	}
	#cTLogo .Banner {
		float:right;
	}
	
@media screen and (max-width: 950px) {
		#cTLogo .Banner, .home #cRS .Banner {
		float:left;
		width: auto;
	}
	.home #Advertisement .Banner {
		margin: 0;
		border: 8px solid #e0e1e2;
		padding: 0px;
	}
	.home #Advertisement {
		height:80px;
		float: left;
		margin-left: 0;
		width:95%;
		padding: 0;
	}
}
@media screen and (max-width:600px) {
.Banner,
.Banner img {
max-width:100%;
}
#cTLogo .Banner,
#cTLogo .Banner img {
max-width:75%;
}
#ctl04_cLogo_ctl00_divBanner,
#ctl04_cLogo_ctl00_divBanner img{
width:85%;
max-width:250px;
}
#ctl04_cT_ctl01_divBanner,
#ctl04_cT_ctl01_divBanner img{
position:absolute;
right:5px;
max-width:100%;
}
#cT .Banner, .home #cRS .Banner {
margin: 0 0 0 10px;
}

#cT .Banner, .home #cRS .Banner {
float: none;
clear: left;
margin: 0px;
}

}